CppCMS

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

Macros
Expiration Codes
CppCMS C Session API

## Macros
#define | CPPCMS_CAPI_SESSION_FIXED 0
| Fixed session expiration.
#define | CPPCMS_CAPI_SESSION_RENEW 1
| Session expiration automatically renewed on access.
#define | CPPCMS_CAPI_SESSION_BROWSER 2

## Detailed Description

## Macro Definition Documentation

#define CPPCMS_CAPI_SESSION_BROWSER 2

Session is tied to browser session